using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace ch6_6
{
    public partial class Form1 : Form
    {
        public int squareMethod(int x)
        {
            return x * x;
        }
        public float squareMethod(float x)
        {
            return x * x;
        }
        public Form1()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            label1.Text = " The square of 7 is : " + squareMethod(7);
            label1.Text += "\n The square of 7.5 is : " + squareMethod(7.5f);
        }
    }
}
